body{
background-image: none !important;
line-height: 2.2 !important;
}


.wrap2022{
/*background-image: url(img/backimg001.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-attachment: fixed;*/

   position: fixed;
   top: 0;
   left: 0;
   width: 100vw;
   height: 100vh;
   background-image: url('img/backimg001.jpg');
   background-size: 100% auto;
background-position:bottom left;
background-repeat: no-repeat;
   z-index: -1;


}
.livebox{
width:80vw;
margin:20px 17vw 30px 3vw;
padding:15px;
font-size:1.4rem !important;
}
.bigtxt_yellow{
font-weight:bold;
color:#dbe35f;
font-size:2.6rem;
padding-left:15px;
border-left:5px solid #dbe35f;
line-height:1.6;
}
.interviewer_txt{
color:#bcbcbc;
}
.answer_txt{
}
@media screen and (min-width: 1080px){	
.wrap2022{
   background-image: url('img/backimg001pc.jpg');
}
.livebox{
width:700px;
margin:20px auto 30px;
font-size:1.1rem !important;
}
.bigtxt_yellow{
font-size:1.7rem;
}

}

.pagetitle{
float:right;
width:150px;
position: fixed;
top: 20px;
right:1px;
}
.leftgroup{
float:left;
margin-left:70px;
margin-top:90px;
width:700px;
}
.leftlist{
width:100%;
font-size:1.1rem;
}
.yearytitle{
width:300px;
}
.year2023{
width:75px;
float:left;
margin-top:75px;
}
.year2023date{
float:left;
width:50px;
}
.leftlist ul{
list-style:none;
margin:75px 0;
width:610px;
float:left;
overflow-wrap: break-word;
}

.leftlist ul li{
  line-height: 1.4em;
margin:0 0 14px;
transition-duration: 500ms;
}
.leftlist ul li:hover{
transform:scale(1.02);
}
.leftlist ul li a{
text-decoration:none;
}
.newicon{
width: 40px;
margin-left: -73px;
float: left;
margin-top: 7px;
}
.newicon01{
width: 40px;
margin-top: 7px;
float: left;
}
.text-background-test07 span {
  /*background-color: #a51527;*/
  background: linear-gradient(transparent 21.3%, #a51527 0, #a51527 76.6%, transparent 0);
}
.eventtitle{
  float:left;
  width:450px;
}
.eventtitle01{
  float:left;
  width:410px;
}
.eventtitleaco{
  float:left;
  width:400px;
}
.onlinetext{
color:#3f6eb2;
width: 110px;
float:left;
}
.livetext{
color:#a51527;
width: 110px;
float:left;
}
.acolivetext{
color:#448e42;
width: 160px;
float:left;
}
.noannouncetext{
color:#717071;
}
.cont{
width:80%;
margin:0 auto;
text-align:center;
}

.topimg{
width:80%;
margin:0;
}

h2{
font-size:33px;
text-align:center;
margin:20px 0;
clear:both;
}
.largetext{
font-size:40px;
}
.largetext2{
font-size:20px;
}
.largetext3{
font-size:14px;
color:#333;
background-color:#aab7c8;
padding:5px;
margin-bottom:5px;
text-align:left !important;
}

.whitewaku{
width:90%;
margin:0 auto;
padding:20px;
}
.cd_text{
margin:0 10px;
width:47%;
float:right;
}

h3{
font-size:20px;
text-align:center;
margin:20px 0;
}


.text{
width:77%;
margin:10px auto;
clear:both;
}
.textimg{
text-align:center;
}
.kashuimg{
width:40%;
margin:30px auto;
margin-bottom:0;
}
.redblueimg{
width:80%;
margin:10px 0 20px;
}
.jacketimg{
width:45%;
float:left;
margin:0 30px 0 0;
}


.btn1 {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.5em;
    width: 60%;
    text-decoration: none !important;
    text-align: center;
    color: #ffffff !important;
    background: #a51527;
    border: solid 1px #a51527;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    margin-bottom: 20px;
margin-right:20px;
}

.btn1font{
    font-size: 14px;
    font-weight:bold;
}
.btn2 {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.5em;
    width: 60%;
    text-decoration: none !important;
    text-align: center;
    color: #ffffff !important;
    background: #3f6eb2;
    border: solid 1px #3f6eb2;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    margin-bottom: 20px;
margin-right:20px;
}

.btn2font{
    font-size: 14px;
    font-weight:bold;
}
.aigaku_list{
width:20%;
padding:0 2%;
float:left;
border-left:1px solid #aaa;
}

@media screen and  (max-width: 980px) {
.aigaku_list{
width:44%;
float:left;
font-size:18px;
margin-bottom:30px;
}


.cont{
width:90%;
}
.btn1 {
width:90%;
    margin-bottom: 40px;
margin-right:0;

}
.btn1font{
    font-size: 40px;
}
.btn2 {
width:90%;
    margin-bottom: 40px;
margin-right:0;

}
.btn2font{
    font-size: 40px;
}
.whitewaku{
width:98%;
padding:15px;
}

.topimg{
width:100%;
margin:0;
}

.largetext2{
text-align:center;
}

.imgwaku{
text-align:center;
}

.jacketimg{
width:80vw;
float: none;
margin:0;
margin-bottom:30px;
}

.cd_text{
clear:both;
width:90%;
margin:0 auto;
text-align:center;
float:none;
}

.text{
width:86%;
}
.largetext2{
font-size:40px;
}

.largetext3{
font-size:33px;
text-align:center;
padding:25px;

}

h2{
font-size:42px;
}
.largetext{
font-size:60px;
}
.kashuimg{
width:60vw;
}
}



@media screen and (min-width: 1079px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 1080px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}